@font-face {

	font-family: 'helbold';
	src: url('helbold.eot');
	src: local('helbold'), url('helbold.woff') format('woff'), url('helbold.ttf') format('truetype');
	font-weight: 100;

}
@font-face {
	font-family: 'hellt';
	src: url('hellt.eot');
	src: local('hellt'), url('hellt.woff') format('woff'), url('hellt.ttf') format('truetype');
	}

/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_18347">Text with this font applied</p> */
.fontsforweb_fontid_18347 {
	font-family: 'din' !important;
}

/* Font downloaded from FontsForWeb.com */